/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12 Sep, 2016, 2:26:30 PM
    Author     : Amit
*/

.outer-ring{
	position:fixed; 
	bottom:10px; 
	left:10px; 
	color:#6B8E23; 
	font-size: 4em;
    cursor: pointer;
}

.inner-ring{
	position:fixed; 
	bottom:17.75px; 
	left:17.75px; 
	color:#6B8E23; 
	font-size: 2.75em;
}

.bell{
	position:fixed; 
	bottom:27.5px; 
	left:21.75px; 
	color:#6B8E23; 
	font-size:  1.5em !important;
    cursor: pointer;
}

.msg-box{
	position:fixed; 
	bottom:25px; 
	left:70px; 
	color:white; 
	overflow: auto; 
	border: 1px solid #888; 
	font-size:15px; 
	background-color:black; 
	padding:10px 5px; 
	float:right; 
	display:none;
}
